Files
Get File
Returns the requested file.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Unique identifier for the resource.
Format
uuidResponse Body
application/json
curl -X GET "https://api.getmateo.com/v1/files/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "purpose": "string", "filename": "string", "content_type": "string", "size": 9007199254740991, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}Create File Upload URL POST
Creates a new file Upload URL.
Format Phone Number POST
This educational endpoint previews how hellomateo normalizes phone numbers. Other API endpoints, including imports and message sending, normalize phone numbers internally, so you usually do not need to call it before another request.